RubyGems Navigation menu

yspassenger 3.0.12

Easy and robust Ruby web application deployment.

Gemfile
          gem 'yspassenger', '~> 3.0.12'
  
  
  
  
  
  
  

install
          gem install yspassenger
  
  
  
  
  
  
  

Total downloads 1,095

For this version 1,095

Required Ruby Version: None

Links:

Versions:

  1. 3.0.12 - April 12, 2012 (2.12 MB)